<?php
define('TITLE_ID','ID');
define('TITLE_FROM_NAME','Absender Name');
define('TITLE_SAVED','Empfangen');
define('TITLE_SUBJECT','Betreff');
define('TITLE_BODY','E-Mail Text');
define('TITLE_RECIPIENT','Empfänger');
define('TITLE_SENDER','Absender');

define('HEADING_PRINT_EMAIL','E-Mail Druckansicht');
define('HEADING_VIEW_EMAIL','E-Mail Details');
define('HEADING_WRITE_EMAIL','E-Mail schreiben');
